<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="/settings/mqtt/id/mqtt_device_secret">KuDT/dqRxcY/eglifWQlTIwmsFA=</string>
    <long name="/settings/mqtt/id/timestamp" value="1745626697615" />
    <string name="/settings/mqtt/id/connection_key">810762354416477</string>
    <string name="/settings/mqtt/id/connection_secret">C5gLgGNApkMSq0qBTQ04kV9eh/I=</string>
    <string name="/settings/mqtt/id/mqtt_device_id">8c0398fb-1f39-4f45-bbed-e36d31ba9d88</string>
</map>
